@charset "utf-8";
/* CSS Document */
body,div,ul,li,h1,h2,banner,menu,mubar,main,footer{margin:0px; padding:0px; font-size:12px; font-family:Arial, Helvetica, sans-serif}

a {text-decoration:none}

#wrapper {
	width: 1002px;
	height:auto;
	margin:0 auto;
	padding:0px;
}

#banner {
	width: 1002px;
	height:306px;
	background-image: url(../images/index/flash-bg-01.jpg);
}

#mubar {
	width: 1002px;
	height:29px;
	background-image: url(../images/eng_mubar.jpg);
	background-repeat: no-repeat;
}

#menu {
	background-repeat: no-repeat;
}
#menu ul {
padding: 7px 0 0 30px;
}
#menu li {
float:left;
list-style:none;
}
#menu li a{
color:#FFFFFF;
font-size:14px;
padding: 0px 25px 0px 0px;
}
#menu li a:hover{
color:#e0fd54;
}

#main{
    float:left;
	position:relative;
	width:1002px;
	height:340px;
	background-image: url(../images/eng_main.jpg);
	background-repeat: no-repeat;
}

h1{
	position:absolute;
	width:340px;
	font-weight:normal;
	color:#7d7d7d;
	line-height:1.5em;
	left: 28px;
	top: 196px;
}

h2{
	position:absolute;
	width:340px;
	font-weight:normal;
	color:#7d7d7d;
	line-height:1.5em;
	left: 28px;
	top: 220px;
}

h2 a{color:#7d7d7d;}

.txt1{
	position:absolute;
	width:250px;
	color:#7d7d7d;
	line-height:1.5em;
	left: 524px;
	top: 75px;
}
.txt1 a{ color:#7d7d7d;}

.txt2{
	position:absolute;
	width:250px;
	color:#7d7d7d;
	line-height:1.5em;
	left: 524px;
	top: 225px;
}
.txt2 a{ color:#7d7d7d;}


#footer{
	float:left;
	font-size:12px;
	width:100%;
	height:75px;
	background-color:#ccc;
	/*
	background-image: url(../images/eng_footer.jpg);
	background-repeat: no-repeat;
	*/
}
#footer-txt{
	width:1002px;
	margin:0px auto;
    padding:12px 0px 0px 0px;
	line-height: 17px;
}
#footer-txt a{ color:#000; text-decoration:underline;}
#footer-txt span{
color:#0081b0;
}


/*----2013.02.22----*/

#mhk_link{
	font-size: 15px;
	margin-left: 10px;
}
a#mhk_link:link,a#mhk_link:visited{
	color: #06C;
	font-size: 12px;
	line-height: 22px;
}
a#mhk_link:hover{
	color: #000;
}